Subject: Re: bug#70893: parts of apropos output not linked

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 May 2024 18:49:51 +0300

> Date: Sun, 12 May 2024 23:39:37 +0800
> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> 
> On Sun, May 12, 2024 at 05:54:19PM +0300, Eli Zaretskii wrote:
> > I set apropos-do-all to t before running 'apropos', and I still cannot
> > reproduce.  I see none of the items you list.
> 
> I see. Here's a pristine test. Sorry.
> 
> $ emacs -Q --eval '(setq apropos-do-all t)' --eval '(apropos "frame")'
> Then put the cursor on "all-frames" and hit RET. That will give:
> apropos-symbol-button-display-help: There is nothing to follow for ...

OK, I see it now.  Not sure why this is a bug (after all, the message
you get is clear and speaks for itself), but will try to look into
this, time permitting.